package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkCentre;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public interface WorkCentreService {

    WorkCentre getCentreById(Integer id);

    Boolean updateManagerIdIsNullById(Integer id);

    Boolean updateById(WorkCentre workCentre);
}
